.TzStatistic .info {
	padding-left: 46px; background-repeat: no-repeat;
}
.TzStatistic .row-fluid {
	padding-bottom: 20px;
}
.TzStatistic .chart {
	text-align: center; display: inline-block; position: relative;
}
.TzStatistic .chart canvas {
	left: 0px; top: 0px; position: absolute; z-index: 2;
}
.TzStatistic .chart-inner {
	margin: auto; left: 0px; top: 0px; width: 99%; height: 99%; bottom: 0px; position: absolute; z-index: 1;
}
.TzStatistic .percent {
	display: inline-block;
}
.TzStatistic .percent::after {
	content: "%";
}
